﻿/*höhe auswahlboxen*/
.dd-body-class,
.dd-body-class .dxbl-list-box-render-container {
    max-height: 350px !important;
}

/*höhe grid*/
.dxgrid {
    /*width: 100vw;*/
    height: 84vh;
}

/*Breite edit Pop-up*/
.my-edit-popup
{
    min-width: 75vw ;
}

/* Fokus-Row: dezenter Hintergrund + Akzent links */
.my-focus-row > td:not(.dxbl-grid-empty-cell):not(.dxbl-grid-indent-cell) {
    background-color: rgba(13, 110, 253, 0.10); /* leichtes Blau */
}

/*Caption Small*/
.caption-small {
    font-size: .75rem !important;
    font-weight: 500;
    color: var(--bs-secondary-color);
}